*{margin: 0;font-size: 15px;}

body{ background-color: #04061d;
      color: #929aac;
}

h1{
      text-align: center;
      margin: 15px 0px;
      color: #f5f5f5;
      font-size: 20px;
}

p{
      font-size: 15px;
      text-indent: 2em;
      text-align: justify;
      
}

b{
      color: #f5f5f5;
}

.all_box{
      background-color:#04061d;
}

.lnd{padding: 7px 10px;}

.space{margin-bottom: 10px;}

.title{width: 5px;
       height: 16px;
       background-color: #2597D9;
       border-radius: 30%;
       float:left;
       margin-right: 10px;
       margin-top: 3px;
       }

.title_tex{font-weight: bold;
           color:#f5f5f5;
           }


.line{
      border-bottom: solid 1px #161525;
}

.xiayi{
      color: #f5f5f5;
      margin-bottom: 15px;
      font-weight: bold;
}

.personalPolicy_top{
      color: #f5f5f5;
      margin-top: 15px;
      margin-bottom: 7px;
      font-weight: bold;
      text-align: right;
}

.personalPolicy_top2{
      color: #f5f5f5;
      margin-bottom: 20px;
      font-weight: bold;
      text-align: right;
}